import React from 'react';
export default function FirstPage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M235.93-234.26v-491.48h68.14v491.48zm451.07-3L447.26-477 687-716.74 735.74-668l-191 191 191 191z" })));
}
